/*
Theme Name:   Thomaskirche
Theme URI:    
Description:  Twenty Twenty Child Theme
Author:       Karin Kimpan
Template:     twentytwenty
Version:      0.9.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twentytwentychild
*/

/*@import url(css/base.css);
@import url(css/print.css);*/


body {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

#site-header .primary-menu ul {
     background: #6152a3; 
}

#site-content hr.wp-block-separator {
    margin: 4rem auto; 
} 

#site-content .paginagtion-single-inner a {
    color: #fff;
}

#site-content header.header-footer-group {
   /* background-color: #F8F8FB; /* background-color: #FFF; /* #F8F8FB */
   border-bottom: 1px solid #6152A3;
    box-shadow: 0 2px 15px #6152A3;
/*    padding: 2rem 0; */
}

h1, 
h2, 
h3, 
h4,
h5,
h6 {
    color: #6152a3;
    background-color: #FFF; 
}

#site-content h2.highlight-link a {     /* Versuch für Startseite */
/*     color: #6152A3;  */
}

#site-content figure.featured-media {       /* Schatierung unter Vorschaubildern vor Excerpt */
    /* border-bottom: 1px solid #6152A3; */
    box-shadow: 0px 0px 10px #6152A3;
}

.singular .featured-media {
    background-color: #7a6fb3;
    box-shadow: 0px 2px 15px #6152A3 inset !important;
    margin-top: 1px;
}

.singular .featured-media::before {
    background-color: #7a6fb3 !important;
}

#site-content .wp-block-latest-posts__featured-image img {
    box-shadow: 0px 0px 10px #8B81BD;
}

#site-content a.previous-post,
#site-content a.next-post,
#site-content a.page-numbers {
    color: #fff;
}

.error404-content p {
    background: #fff;
}


.footer-widgets a {     /* wichtig für Links im Footer */
    color: #fff !important;
}

    #site-content h1.start-logo-gross {
        line-height:60px;
        font-size: 4.2rem;
        letter-spacing: 6px;
    }
    
/* #site-content hi.enty-title { */
h1 {
    text-transform: uppercase;
 /*   letter-spacing: 3.6px;    */
}

    h2,
    .heading-size-2 {
        font-size: 2.8rem;
    }

    h3,
    .heading-size-3 {
        font-size: 2.4rem;
    }

    h4,
    .heading-size-4 {
        font-size: 2.1rem;
    }
    
    h5,
    .heading-size-5 {
        font-size: 1.9rem;
    }


/* #site-content h1.archive-title { */
.archive-title {
    text-transform: uppercase;
/*    letter-spacing: 4px;    */

}

#site-content h1.entry-title,
#site-content h1.archive-title {
    letter-spacing: 4px;
        font-size: 3.6rem;
}

@media (min-width: 700px) {
    .singular .entry-header {
        padding: 2rem 0;
    }
    .archive-header {
        padding: 2rem 0;
    }

    #site-content h1.start-logo-gross {
        padding: 4rem 0;
        line-height: 100px;
        font-size: 5.6rem;
        letter-spacing: 8px;
    }

    h2,
    .heading-size-2 {
        font-size: 3.2rem;
    }

    h3,
    .heading-size-3 {
        font-size: 2.8rem;
    }

    h4,
    .heading-size-4 {
        font-size: 2.4rem;
    }
    
    h5,
    .heading-size-5 {
        font-size: 2.1rem;
    }
    
    h6,
    .heading-size-6 {
        font-size: 1.9rem;
    }

    h1,
    .heading-size-1 {
        font-size: 4.2rem;
    }

    .archive-title {
        font-size: 4.2rem;
    }

}



/* Evangelische Termine */

.et_content_date {
    min-height: 16px;
    width: 100%;
    text-align: left;
    padding: 5px 12px 5px 12px;
  }
/*.et_content_date br {
    display: none;
  }*/
.et_content_date .et_uhrzeit:before {
/*    font-size: 8px; */
    font-size: 8rem;
    padding-right: 6px;
    padding-left: 6px;
  }
.et_content_row {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
  }
/* .et_content_row .et_content_title {
    margin-left: 0px;
    margin-top: 30px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 10px;
  } */
  
  .et_content_date {
  float: left;
  display: block;
  background-color: #6152A3;
  min-height: 50px;
  width: 100px;
  text-align: center;
}
.et_content_date span {
/*  font: italic 16px "opensans-light", "Arial Narrow", sans-serif; */
    font-size: 1.6rem;
    font-style: italic;
  color: #fff;
  line-height: 24px;
}
.et_content_date .et_litname {
  display: none;
}
.et_content_date .et_uhrzeit:before {
  color: #fff;
  font-size: 0px;
}

.et_content_title {
  margin-left: 120px;
}
.et_content_title .et_link_title {
  font-weight: bold;
}
.et_content_title .et_personname:before {
    position: relative;
  content: ".";
  /*width: 60px;
  height: 60px;*/
  border-radius: 30px;
  background-color: #6152A3;
/*  font-size: 8px; */
    font-size: 5.5px;
/*  top: -2px; */
    top: -3px;
  padding-right: 4px;
  margin-right: 6px;
  padding-left: 2px;
}
.et_content_title .et_description {
  padding-right: 4px;
}
.et_content_title .et_city {
  display: none;
}

.et_content_row {
  margin-bottom: 30px;
  /*margin-left: 45px;*/
  border-top: 1px solid #6152A3;
}

.et_content_row div {
/*  font: 16px "opensans-light", "Arial Narrow", sans-serif; */
    font-size: 1.6rem;
  padding: 15px 0 20px 0;
/*  letter-spacing: 0.1em; */
  /*            &:before {
                  @extend .fa;
                  //@extend .fa-3x;
                  @extend .fa-circle;
                  color: $colorSubNav;
                  font-size: 20px;
                  padding-right: 25px;
              }*/
}

/*.et_personname:before {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-color: #ff00ff;
}*/


/* Herrnhuter Losungen */

.losungen {
  font-size: 90%;
}
.ltitel {
  font-size: 90%;
  font-weight: bold;
}
.lquelle {
  font-style: italic;
  font-weight: bold;
}
.lcopyright {
  font-size: 75%;
}
.lcopyright a {
  color: #fff;
}
.lcopyright a:hover {
  color: #fff;
}

